{
  "id": 3138395,
  "name": "Courtenay Barber, appellee, v. General Automotive Corporation, appellant",
  "name_abbreviation": "Barber v. General Automotive Corp.",
  "decision_date": "1926-03-10",
  "docket_number": "Gen. No. 30,413",
  "first_page": "605",
  "last_page": "605",
  "citations": [
    {
      "type": "official",
      "cite": "241 Ill. App. 605"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 63,
    "char_count": 544,
    "ocr_confidence": 0.522,
    "sha256": "24a184585a11ae1e99ff242f861bfa513ebb44ee916869b924f788a5b726eb8b",
    "simhash": "1:439a2bbd56d1be1d",
    "word_count": 81
  },
  "last_updated": "2023-07-14T21:35:34.069761+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Courtenay Barber, appellee, v. General Automotive Corporation, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice Thomson\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice Thomson"
      }
    ],
    "attorneys": [
      "McElroy & Huddleston, for appellant. Paul O\u2019Donnell, for appellee."
    ],
    "corrections": "",
    "head_matter": "Courtenay Barber, appellee, v. General Automotive Corporation, appellant.\nGen. No. 30,413.\nAction upon promissory note. Judgment for plaintiff. Appeal from the Circuit Court of Cook county; the Hon. J. C. Eagleton, Judge, presiding. Heard in the third division of this court for the first district at the October term, 1925.\nReversed and remanded.\nOpinion filed March 10, 1926.\nRehearing denied April 12, 1926.\nMcElroy & Huddleston, for appellant. Paul O\u2019Donnell, for appellee."
  },
  "file_name": "0605-04",
  "first_page_order": 665,
  "last_page_order": 665
}
